@charset "UTF-8";
/* CSS Document */
body{
	width: 100%;
	height: 1080px;
	margin: 0;
	padding: 0;
}
.head {
	width: 334px;
	height: 141px;
	padding-top: 23px;
	padding-left: 793px;
}
.head logo{
	margin: 0 auto;
}
.tittle{
	font-family: "microsoft yahei";
	font-size: 22px;
	color: #bababa;
	margin-top: 26px;
	margin-left: 78px;
}
.nav{
	width: 975px;
	height: 44px;
	margin: -18px auto 0 470px;
	line-height: 28px;
	text-align: center;
	font-family: "microsoft yahei";
	font-size: 22px;
	color: #333;
}
.nav li{
	float: left;
	list-style: none;
	padding-right:51px;
	padding-left: 51px;
	border-left: 2px solid #bababa ;
	cursor: pointer;
}
.nav li:first-child{
	border-left: none;
}
 a{
	text-decoration: none;
}
a:link{
	color: #333;
}
a:visited{
	color:#333;
}
a:hover{
	color: #379ba4;
}
.midbox{
		width: 1920px;
		height: 902px;
		position: relative;
	padding: 0;
	}
.more{
		width: 77px;
		height: 26px;
		background-color: #379ba4;
		border-radius: 14px;
		position: absolute;
		margin-left: 1319px;
		margin-top: -208px;
	}
.more p{
	font-family: "arial";
	color: #fff;
	position: absolute;
	text-align: center;
	line-height: 27px;
	top: -17px;
	left: 20px;
	cursor: pointer;
	}
.bottom{
		width: 1920px;
		height: 204px;
		background-color: #333;
	    margin:3px 0;
	}
.bottomup{
		width: 100%;
		height: 91px;
		position: relative;
	}
.bottomxian{
		position: absolute;
		line-height: 91px;
		margin-left: 586px;
	}
.callchat{
		width: 192px;
		height: 91px;
		position: relative;
	}
.callchat img.call{
		position: absolute;
		width: 26px;
		height: 39px;
	    margin-top: 29px;
		margin-left:888px;
	}
.callchat img.top{
		position: absolute;
		width: 38px;
		height: 38px;
		margin-top: 31px;
		margin-left: 940px;
	}
.callchat img.wechat{
		position: absolute;
		width: 45px;
		height: 39px;
		margin-top: 31px;
		margin-left: 1002px
	}
.bottom p{
		text-align: center;
		color: #fff;
		font-size: 16px;
		line-height: 20px;
		margin: 5px 0 0 0;
	}
